/*
============================
=== Xyooj Leej - HERO ===
============================
*/

.hero {
    text-align: center;
    padding: var(--spacing-md) 0;

    h1 {
        color: var(--color-accent);
        margin-bottom: var(--spacing-xs);
        text-align: center !important;
        line-height: 150%;
    }

    img {
        width: 300px;
        height: 300px;
        aspect-ratio: 1/1;
        border-radius: 50%;
        padding: 0;
        margin: 0 auto;
        box-shadow: none !important;
    }

    .subtitle {
        font-size: 150%;
        color: var(--color-text-darker);
        margin-bottom: var(--spacing-md);
        text-align: center !important;
    }

    .tagline {
        max-width: 600px;
        margin: 0 auto;
        text-align: left !important;
    }
}